function FileData_Pairs(x)
{
x.t("example","digital");
x.t("example","3.3");
x.t("example","figure");
x.t("example","using");
x.t("framesync","master");
x.t("digital","audio");
x.t("evaluating","testing");
x.t("telephone","handset");
x.t("codec","compatible");
x.t("codec","mc145483");
x.t("handset","used");
x.t("line","thus");
x.t("interface","framesync");
x.t("interface","(dai)");
x.t("interface","dsb75");
x.t("interface","connector");
x.t("interface","module");
x.t("suited","evaluating");
x.t("sample","circuit");
x.t("(dai)","3.3");
x.t("block","circuit");
x.t("converter","suited");
x.t("converter","dai");
x.t("network","figure");
x.t("testing","telephone");
x.t("dsp","codec");
x.t("3.3","dai");
x.t("box","logical");
x.t("replaced","dsp");
x.t("compatible","interface");
x.t("compatible","dsb75");
x.t("gsm","network");
x.t("mc145483","replaced");
x.t("headset","interface");
x.t("logical","levels");
x.t("instead","headset");
x.t("dsb75","figure");
x.t("dsb75","dai");
x.t("connector","compatible");
x.t("master","module");
x.t("thus","gsm");
x.t("figure","sample");
x.t("figure","block");
x.t("figure","figure");
x.t("figure","show");
x.t("circuit","dai");
x.t("circuit","analog");
x.t("show","example");
x.t("motorola","codec");
x.t("dai","example");
x.t("dai","interface");
x.t("dai","box");
x.t("dai","analog");
x.t("audio","interface");
x.t("module","line");
x.t("module","motorola");
x.t("used","instead");
x.t("using","digital");
x.t("levels","interface");
x.t("analog","converter");
x.t("analog","dai");
}
